import React, { CSSProperties } from "react";
import { AttachmentValue } from "@easyv/dtable-types/output/Cell";
interface Props {
    value: AttachmentValue;
    style?: CSSProperties;
    className?: string;
}
declare function Comp({ value, className, style }: Props): JSX.Element | null;
declare const _default: React.MemoExoticComponent<typeof Comp>;
export default _default;
